.tab-content-block {
  display: none;
}
.tab-content-block.active {
  display: block;
}
#lenta_news .index-block__title-wrapper{
  
display: block;
  
justify-content: flex-start;
}

#lenta_news .index-block__part--left{
  float: left;
  width:100%;
}

#lenta_news .index-block__title-wrapper--with-center-block .index-block__part--right{
  width:100%;
}

.index-block #lenta_news  .tab-nav-wrapper{
  margin-left: 0 ;
  margin-top: 15px;
}

#lenta_news .chip{
  border-color:#999;
  background-color:transparent;
  border-width: 1px;
  border-style: solid;
}
#lenta_news .chip:hover,
#lenta_news .bg-theme-active.active,
#lenta_news .active .bg-theme-active-child{
  background-color: transparent;
  border-color: var(--theme-more-color);
  color: var(--theme-more-color);
  font-weight: 600;
}
#lenta_news .article{
  color:#000;
  font-size: 12px;
  line-height: 15px;
}
#lenta_news .catalog-block__info-title span{
  font-size:20px;
  line-height:30px;
  font-weight:400;
}

#lenta_news .catalog-block__info-tech .line-block{
  font-size:14px;
  line-height: 22px;
  margin-left: 0;
  margin-right: 0;
}

#lenta_news .section-gallery-wrapper img{
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

#lenta_news .catalog-block__info-inner .art_block{
 text-align: left;
}